TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
P {
	FONT-SIZE: 9pt; FONT-FAMILY: "ËÎÌå"
}
A {
	FONT-SIZE: 9pt
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #cc3300
}
A.submenus {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none
}
A.submenus:hover {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #f09c0d; TEXT-DECORATION: none
}
#border {
	BACKGROUND-COLOR: #fe9900
}
#bottomline {
	COLOR: #cccccc
}
#tabletitle {
	COLOR: #ffffff; BACKGROUND-COLOR: #333333
}
#tablecontent {
	BACKGROUND-COLOR: #f1f0dc
}
#stylecolor {
	COLOR: #f09c0d
}
#b3 {
	FONT-WEIGHT: bold
}
#b2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
